{
    "transaction_id": "5f835aaf-9173-4915-a066-1b1b5f17df22",
    "gateway": "umbrella",
    "created_at": "2026-01-05 18:37:23",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239712189890684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia 2|120239712190100684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239712189740684::PAZXh0bgNhZW0BMABhZGlkAastYZc2XzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacHYOfGHvYTXdzUET-FyD8unyMsaoqA2mII42MIsj37Uni4rQrjWeaMBwFF8A_aem_94VpoBOlftLWgbVJw9UB3g::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767637719070.PAZXh0bgNhZW0BMABhZGlkAastYZc2XzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacHYOfGHvYTXdzUET-FyD8unyMsaoqA2mII42MIsj37Uni4rQrjWeaMBwFF8A_aem_94VpoBOlftLWgbVJw9UB3g",
    "fbp": "fb.1.1767637719071.4866626606",
    "customer_ip": "181.77.34.45",
    "customer": {
        "name": "Marcelo silva da Cunha",
        "email": "marcelotecnosul@gmail.com",
        "phone": "51982520103",
        "document": "62235630006"
    }
}